BizTalk Server 2016 Standard Edition CU7 not available in german language?

New Contributor

Hello,

 

on a system of one of our customers we have an BizTalk Server 2016 Standard Edition installation in german language. Because of advanced security requirements we want to configure TLS1.2 explicitly. BizTalk Server 2016 TLS1.2 is supported with CU5 and above. But there is no german download of these CUs on the download pages. We tried to install CU7 in english (BTS2016-KB4528776-ENU.exe) but the installer reports, that the programm to patch is not installed or the patch used is a wrong one.

 

Please tell me, when or where the CU7 in german langugage for BizTalk Server 2016 will be available? Is there another way to patch our BizTalk installation to work with TLS1.2?

Thank you very much in advance.

 

Best regards
Jan Gorkow

5 Replies

After contacting the german support, they also told me, that the required CU7 for BizTalk Server 2016 does not exist in GER-Version actually and they are not able to support something, that does not exist...

 

After that I noticed, that FP3 also includes CU5 (first CU with TLS1.2 support) in GER-Version. But this also does not help in any way because Feature Packs are only supported on Enterprise Edition and Developer Edition. In this case we have a standard edition.

 

Is anyone able to tell me, how I can reach the proper department (development I think) at Microsoft to address this issue? It should be possible for Microsoft to create the required CU for me and other customers.

 

Thank you very much in advance for any helpful hint,

best regards

Jan Gorkow

@JanGorkow If you open a support ticket and choose BizTalk as product or ask for Integration (BizTalk, HIS, MSMQ, Logic Apps) support team we should be able to help you. 

@JanGorkow  Thanks for showing your interest in German language download for CU7.

We will update the download link so you have it available. Please check in about a week's timeframe. 

 

For your and everyone's kind information, all CUs are meant to be available in all languages supported by BizTalk. The data indicates that not all CUs are downloaded in all languages - therefore, as a process we release EN download along with CU announcement and provide other languages as per need. This saves us some engineering effort. In future, please do not hesitate in contacting us for a language specific download of a CU.  

@Sanjiv380 Thank you very much. I'll check the download link, test the CU and reply an update here.

@Sanjiv380 Thank you very much for updateing the download link. We've installed CU7 and everything is fine with it. Now we're able to configure the exclusive usage of TLS 1.2 on our system.

For everyone who also needs the BizTalk Server 2016 CU7 in german language, here is the link: https://www.microsoft.com/en-us/download/details.aspx?id=100845

Best regards

Jan